=== debian/changelog ===
linda (0.3.23) unstable; urgency=low

  * Collector:
    - Deal with tar output changing. (Closes: #375244)
  * BinaryCheck:
    - Deal with libraries that have no SOVER. (Closes: #367879)

 -- Steve Kowalik <stevenk@debian.org>  Tue, 27 Jun 2006 13:49:52 +1000

linda (0.3.22) unstable; urgency=low

  * Update copyright date.
  * Add debugging for which charset we are using.
  * Manual page:
    - Add an example for -t. (Closes: #363919)
  * Collector:
    - Since nothing now uses it, rip out running ldd.
  * BinaryCheck:
    - Rip out libs-not-in-depends.
      (Closes: #357727, #360391, #364140, #365478)
    - Rewrite the double-shlibs check to use objdump. (Closes: #361782)
  * ChangelogCheck:
    - Only complain about a changelog that is HTML only if file actually 
      reports it as being HTML. (Closes: #361868)
  * ControlCheck:
    - The correct Section is doc. (Closes: #364812)
  * DocumentationCheck:
    - Only check doc-base files in /usr/share/doc-base. (Closes: #364511)
  * FilesCheck:
    - Only complain if the output from file doesn't contain executable.
      (Closes: #367037)
  * LibraryCheck:
    - Don't use symlinks that have no SOVER. (Closes: #313587)
  * MenuCheck:
    - Special case WindowManagers as an allowable top-level section.
      (Closes: #364162)
  * StandardsVersionCheck:
    - Mark Policy 3.5 as out of date.
    - Update newer check to Policy 3.7.2. (Closes: #365663)

 -- Steve Kowalik <stevenk@debian.org>  Wed, 17 May 2006 22:19:17 +1000

linda (0.3.21) unstable; urgency=low

  * BinaryCheck:
    - Deal with libz, which seems to be a special case for
      libs-not-in-depends.

 -- Steve Kowalik <stevenk@debian.org>  Wed, 29 Mar 2006 17:40:55 +1100

linda (0.3.20) unstable; urgency=low

  * TestSuite:
    - Don't depend so heavily on the output of file. (Closes: #358409)
  * BinaryCheck:
    - Also split on _ for libs-not-in-depends. (Closes: #358685)

 -- Steve Kowalik <stevenk@debian.org>  Fri, 24 Mar 2006 17:12:24 +1100

linda (0.3.19) unstable; urgency=low

  * TestSuite:
    - Correct failure due to the output of file changing.
  * Unpacking:
    - Deal better with a data.tar.gz we can't extract. (Closes: #338852)
  * BinaryCheck:
    - Use objdump, and not ldd to check for libraries that need to be 
      depended on, and also check Pre-Depends. (Closes: #357727)
    - Change the description of libs-not-in-depends. (thanks,  Adeodato 
      Simó)
  * ControlCheck:
    - Check that packages that end with -doc{,s} are in Section: docs.
      (Closes: #348586)
  * LibraryCheck:
    - Deal with sonames that contain dashes. (Closes: #345871)
  * MenuCheck:
    - Skip commands that contain killall or su-to-root.
      (Closes: #337661, #353433)
    - Search a path for commands that don't specify a full path.
      (Closes: #319363, #343939)

 -- Steve Kowalik <stevenk@debian.org>  Wed, 22 Mar 2006 22:41:34 +1100

linda (0.3.18) unstable; urgency=low

  * Linda:
    - Parse command-line arguments in bootstrap, not __init__. This means
      that people can import linda without it parsing and complaining about
      arguments.
    - Version the dependancy on dpkg-dev. (Closes: #342258)
    - Install .mo files under linda.root instead of under locales. This
      mainly fixes Linda breaking when localepurge is run. (Closes: #354764)
  * Overrides:
    - Deal with multiple tags in an override file. (Closes: #347746)
  * Testsuite:
    - Run tests with the C locale, preventing breakage in CollectorBaseTest
      and possibly in other tests. (Closes: #355062)
  * DpkgVersion:
    - Tell which upstream version we have a problem with. (Closes: #349310)
  * BinaryCheck:
    - Add a basic check that sees if we Depend on libraries we link against.
  * ControlCheck:
    - Only complain about new essential packages if Essential: yes.
      (Closes: #340271)
  * DocumentationCheck:
    - Quote the filename we throw to lexgrog. (Closes: #345632)
  * FilesCheck:
    - Also check for .git directories. (Closes: #347892)
  * UDebBinaryCheck:
    - Correctly check for files directly in /usr/share. (Closes: #352250)

 -- Steve Kowalik <stevenk@debian.org>  Fri, 17 Mar 2006 00:02:04 +1100
