=== debian/control ===
Source: linda
Priority: optional
Section: devel
Maintainer: Steve Kowalik <stevenk@debian.org>
Build-Depends-Indep: python, debhelper (>= 4.0.0), file, dash, man-db, python-epydoc
Standards-Version: 3.6.2

Package: linda
Architecture: all
Depends: ${python:Depends}, binutils, file, dash, man-db, dpkg-dev (>=1.13.11)
Recommends: debian-policy
Suggests: binutils-multiarch, figlet
Provides: lintian-python
Conflicts: file (= 4.04)
Description: Debian package checker, not unlike lintian
 Linda is a Debian package checker, much like lintian, that
 runs some rudimentary checks over source and binary packages
 to see if they comply to Policy.
 .
 Linda has a greater featureset than Lintian, providing
 (among other things) English descriptions, fully
 translatable strings, and can print using different formats.
