## linda 0.3.24

=== Makefile ===
DESTDIR=""
VERSION := $(shell dpkg-parsechangelog | grep Version | cut -d' ' -f2)
PYMODPATH ?= "usr/lib/site-python"

install:
	install -d -m 755 $(DESTDIR)/usr/bin
	install -d -m 755 $(DESTDIR)/$(PYMODPATH)
	install -d -m 755 $(DESTDIR)/$(PYMODPATH)/linda
	install -d -m 755 $(DESTDIR)/$(PYMODPATH)/linda/parser
	install -d -m 755 $(DESTDIR)/usr/share/linda/checks
	install -d -m 755 $(DESTDIR)/usr/share/linda/data
	install -d -m 755 $(DESTDIR)/usr/share/linda/output
	install -d -m 755 $(DESTDIR)/usr/share/linda/overrides
	install -d -m 755 $(DESTDIR)/usr/share/linda/po
	install -m 755 linda $(DESTDIR)/usr/bin
	install -m 644 *py $(DESTDIR)/$(PYMODPATH)/linda
	install -m 644 parser/*py $(DESTDIR)/$(PYMODPATH)/linda/parser
	cat $(DESTDIR)/$(PYMODPATH)/linda/parser/clparser.py | \
	sed -e 's/VERSION/$(VERSION)/' > \
	$(DESTDIR)/$(PYMODPATH)/linda/parser/clparser.py.new
	mv $(DESTDIR)/$(PYMODPATH)/linda/parser/clparser.py.new \
	$(DESTDIR)/$(PYMODPATH)/linda/parser/clparser.py
	install -m 644 data/*data $(DESTDIR)/usr/share/linda/data
	install -m 644 checks/*py $(DESTDIR)/usr/share/linda/checks
	install -m 644 output/*py $(DESTDIR)/usr/share/linda/output
	$(MAKE) -C po all
	install -m 644 po/*.mo $(DESTDIR)/usr/share/linda/po

test:
	install -m 644 munge_po $(DESTDIR)/$(PYMODPATH)/munge_po.py
	LC_ALL=C PYTHONPATH=$(DESTDIR)/$(PYMODPATH) tests/run_tests.py
	find . -name '*.py?' | xargs $(RM)
	$(RM) $(DESTDIR)/$(PYMODPATH)/munge_po.py

clean:
	find . -name '*.py?' -o -name '.#*' -o -name '.*.swp' | xargs $(RM)
	$(MAKE) -C po $@

distclean: clean
	$(MAKE) -C po $@

.PHONY: install test clean distclean
