=== debian/changelog ===
linda (0.3.24) unstable; urgency=low

  * Packaging:
    - Switch to new Python policy. (Closes: #380856)
    - Bump Standards-Version to 3.7.2.
    - Switch to debhelper 5, while I'm at it.
  * Collector:
    - Deal with files containing ': ' while parsing the output from file.
      (Closes: #376354)
  * ControlParser:
    - Deal with extra bits in parsed fields. (Closes: #380012)
  * OverrideParser:
    - Only split on the first :. (Closes: #377500)
  * ExampleFilesCheck:
    - Don't complain if the package is dh-make. (Closes: #369944)
  
 -- Steve Kowalik <stevenk@debian.org>  Tue,  8 Aug 2006 18:25:09 +1000
