=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Priority: optional
 Section: devel
 Maintainer: Steve Kowalik <stevenk@debian.org>
-Build-Depends-Indep: python, debhelper (>= 4.0.0), file, dash, man-db, python-epydoc
-Standards-Version: 3.6.2
+XS-Python-Version: all
+Build-Depends-Indep: python-all, python-support, debhelper (>= 5), file, dash, man-db, python-epydoc
+Standards-Version: 3.7.2
 
 Package: linda
 Architecture: all
+XB-Python-Version: all
 Depends: ${python:Depends}, binutils, file, dash, man-db, dpkg-dev (>=1.13.11)
 Recommends: debian-policy
 Suggests: binutils-multiarch, figlet
