=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f 
+
+export PYMODPATH="usr/share/python-support/linda"
 
 build: build-stamp
 build-stamp:
@@ -27,7 +29,7 @@
 doc: doc-stamp
 doc-stamp: install-stamp
 	mkdir -p $(CURDIR)/debian/linda/usr/share/doc/linda/html
-	epydoc --no-frames --help-file doc/help.html -o $(CURDIR)/debian/linda/usr/share/doc/linda/html $(CURDIR)/debian/linda/usr/lib/site-python/linda
+	epydoc --no-frames --help-file doc/help.html -o $(CURDIR)/debian/linda/usr/share/doc/linda/html $(CURDIR)/debian/linda/$(PYMODPATH)/linda
 
 binary-indep: build-stamp install-stamp doc-stamp test-stamp
 	dh_testroot
@@ -35,6 +37,7 @@
 	dh_installdocs -X.svn
 	dh_installman
 	dh_installchangelogs
+	dh_pysupport
 	dh_python
 	dh_compress
 	dh_fixperms
