## linda 0.3.26ubuntu1

=== debian/changelog ===
linda (0.3.26ubuntu1) gutsy; urgency=low

  * Cope with TMPDIR being set to a pathname with >1 component.
    Fixes autopkgest FTBFS, LP: #137187.

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 11 Oct 2007 19:03:37 +0100

linda (0.3.26) unstable; urgency=low

  * LibraryCheck:
    - Deal with SONAMEs that have a -. (Closes: #429203)

 -- Steve Kowalik <stevenk@debian.org>  Sat, 16 Jun 2007 21:10:50 +1000

linda (0.3.25) unstable; urgency=medium

  * Packaging:
    - Add a binary-arch target. (Closes: #395617)
    - Remove dh_python from debian/rules.
    - Remove X{SB}-Python-Version from debian/control.
    - Add a note that comments (#) in an override file are ignored.
      (Closes: #383523)
  * Checker:
    - Call raise properly. (Closes: #396244)
  * Collector:
    - Deal with filenames that contain $. (Closes: #406944)
  * Unpacking:
    - Correctly report that we couldn't make the lab directory.
      (Closes: #394038)
  * Collector:
    - Change the seperator for running file.
      (Closes: #385891, #389481, #416904, #423580)
      (thanks, Nicolas François)
  * MenuParser:
    - Deal with icon{16x16,32x32} fields. (Closes: #392991)
  * BinaryCheck:
    - Remove duplicate entry in the data file.
    - Document Policy section for unstripped-binary. (Closes: #394420)
  * DocumentationCheck:
    - Add fp.strip as per patch from Brett Parker. (Closes: #368557)
    - Deal with devhelp directories that are symlinks. (Closes: #374187)
    - Deal correctly with manual pages that contain uppercase characters
      in their extensions. (Closes: #412277)
  * ExampleFilesCheck:
    - Add a note about Linda not being able to reliably detect the removal
      of files in the clean target. (Closes: #392200)
  * LibraryCheck:
    - Reword library-not-equal. (Closes: #418328) (thanks, MJ Ray)

 -- Steve Kowalik <stevenk@debian.org>  Fri, 15 Jun 2007 10:51:59 +1000
