=== debian/changelog ===
linda (0.3.26ubuntu2~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Emmet Hikory <persia@ubuntu.com>  Tue, 18 Dec 2007 17:21:15 +0000

linda (0.3.26ubuntu2) hardy; urgency=low

  * Applied menu system patch from Y Giridhar Appaji Nag to give useful
    output when checking package compliance with the new menu system.
    (patch pulled from BTS entry 434989) (LP: #163485)

 -- Emmet Hikory <persia@ubuntu.com>  Sun, 18 Nov 2007 14:27:47 +0900
