=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: linda
 Priority: optional
 Section: devel
-Maintainer: Steve Kowalik <stevenk@debian.org>
-XS-Python-Version: all
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Steve Kowalik <stevenk@debian.org>
 Build-Depends-Indep: python-all, python-support, debhelper (>= 5), file, dash, man-db, python-epydoc
 Standards-Version: 3.7.2
 
 Package: linda
 Architecture: all
-XB-Python-Version: all
 Depends: ${python:Depends}, binutils, file, dash, man-db, dpkg-dev (>=1.13.11)
 Recommends: debian-policy
 Suggests: binutils-multiarch, figlet
