=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,9 @@
 	mkdir -p $(CURDIR)/debian/linda/usr/share/doc/linda/html
 	epydoc --no-frames --help-file doc/help.html -o $(CURDIR)/debian/linda/usr/share/doc/linda/html $(CURDIR)/debian/linda/$(PYMODPATH)/linda
 
+binary-arch: 
+	dh_testroot
+
 binary-indep: build-stamp install-stamp doc-stamp test-stamp
 	dh_testroot
 	dh_installdirs
@@ -38,7 +41,6 @@
 	dh_installman
 	dh_installchangelogs
 	dh_pysupport
-	dh_python
 	dh_compress
 	dh_fixperms
 	dh_installdeb
